API

Download the articy:draft 3 API

If you want to write plugins for articy:draft 3 you should start with the free articy:draft 3 Macro Devkit.

This installer is only required if you want to write stand-alone programs that work with articy:draft project data. The API requires a running articy:server 3 with the API add-on component license to run. Please contact sales@articy.com.

articy:draft API installer (Windows) Download API installer Buy Now